Bug 1769417 - Review Request: php-psr-http-client - Common interface for HTTP clients
Summary: Review Request: php-psr-http-client - Common interface for HTTP clients
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1712845
TreeView+ depends on / blocked
 
Reported: 2019-11-06 15:30 UTC by Remi Collet
Modified: 2019-12-07 01:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-06 05:43:51 UTC
Type: ---
shawn: fedora-review+


Attachments (Terms of Use)
phpcompatinfo.log (1.83 KB, text/plain)
2019-11-25 17:45 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (7.14 KB, text/plain)
2019-11-25 17:46 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2019-11-06 15:30:09 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/psr/php-psr-http-client.git/plain/php-psr-http-client.spec?id=76df5518cbad29d6a87b2615753800689e27a7f7
SRPM URL: http://rpms.remirepo.net/SRPMS/php-psr-http-client-1.0.0-1.remi.src.rpm
Description: 
This repository holds all the common code related to PSR-18 (HTTP Client).

Please refer to the specification for a description:
https://www.php-fig.org/psr/psr-18/


Autoloader: /usr/share/php/Psr/Http/Client/autoload.php


Fedora Account System Username: remi

Comment 1 Shawn Iwinski 2019-11-25 17:45:29 UTC
Created attachment 1639558 [details]
phpcompatinfo.log

phpCompatInfo version 5.2.0 DB version 2.6.0 built Jul 26 2019 08:11:55 CEST

Comment 2 Shawn Iwinski 2019-11-25 17:46:09 UTC
Created attachment 1639559 [details]
fedora-review.txt

Generated by fedora-review 0.7.3 (44b83c7) last change: 2019-09-18
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1769417
Buildroot used: fedora-rawhide-{{ target_arch }}
Active plugins: Generic, Shell-api, PHP
Disabled plugins: C/C++, R, Haskell, Java, Perl, SugarActivity, Ocaml, fonts, Python
Disabled flags: EPEL6, EPEL7, DISTTAG, BATCH, EXARCH

Comment 3 Shawn Iwinski 2019-11-25 17:46:39 UTC
No blockers

===== APPROVED =====

Comment 5 Fedora Update System 2019-11-27 09:39:34 UTC
FEDORA-2019-25a1fc32e8 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-25a1fc32e8

Comment 6 Fedora Update System 2019-11-27 09:39:35 UTC
FEDORA-2019-4826e4ded1 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4826e4ded1

Comment 7 Ben Cotton 2019-11-27 14:19:51 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 8 Ben Cotton 2019-11-27 15:37:05 UTC
This bug was accidentally closed due to a query error. Reopening.

Comment 9 Fedora Update System 2019-11-28 01:44:21 UTC
php-psr-http-client-1.0.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4826e4ded1

Comment 10 Fedora Update System 2019-11-28 02:21:30 UTC
php-psr-http-client-1.0.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-25a1fc32e8

Comment 11 Fedora Update System 2019-12-06 05:43:51 UTC
php-psr-http-client-1.0.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-12-07 01:30:19 UTC
php-psr-http-client-1.0.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.